[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=Main;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/final2017Magdeburg/final2017Magdeburg.jsgf;
rsbscope=/speechrec/psa/;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
